@charset "UTF-8";
/*-------------------------------------------------
title       : 설정
Author      : 플랜아이 광주
Create date : 2022-06-07
-------------------------------------------------*/
@import url("contents_repond.css");
/*-------------------------------------------------
title       : 서브 반응형
Author      : 서광훈
Create date : 2021-06-07
-------------------------------------------------*/
@media (max-width: 1280px) {
  #view .view-wrap .view-container {
    padding-right: 2rem;
    max-width: calc(100% - 270px);
  }
  #view .view-wrap .aside {
    padding-left: 2rem;
  }
  #header .header_wrap {
    -webkit-box-shadow: none;
            box-shadow: none;
    border-bottom: 1px solid #ddd;
  }
  #contents {
    padding: 3rem 0;
  }
  .contents-wrap .visual-section .txt {
    padding: 4rem;
  }
  .contents-wrap .visual-section .txt p {
    line-height: 1.4;
  }
  .subscribe-wrap .box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .subscribe-wrap .box .title {
    margin: 0 0 1.5rem 0;
  }
  .subscribe-wrap .box .title + form, .subscribe-wrap .box .title + div, .subscribe-wrap .box .title + ul {
    width: 100%;
    max-width: 100%;
  }
  .subscribe-wrap .box .title > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .subscribe-wrap .box .title > div > span {
    margin-left: 1rem;
  }
  .subscribe-wrap .box .check-list li {
    max-width: 33%;
  }
  .listen-wrap .list .item {
    width: 49%;
    max-width: 100%;
  }
  .magazine-wrap .list .item .box {
    min-height: 0;
  }
}
@media (max-width: 1080px) {
  .topbanner::before {
    display: none;
  }
  .total_search {
    padding: 4.7rem 2rem;
  }
  .total_search .sort li.period {
    display: block;
    margin-left: 0 !important;
    margin-top: 1rem;
  }
  .total_search .sort li.period span {
    width: calc(50% - 3rem);
    max-width: 20rem;
  }
  .total_search .sort li.period input[type=text] {
    width: 100%;
  }
  .total_search .search-detail {
    display: block;
  }
  .total_search .search-detail .title {
    margin-bottom: 1rem;
  }
  .total_search .search-detail div + div {
    margin-top: 2rem;
  }
  .total_search .search-detail .title {
    display: block;
    margin-right: 0;
  }
  .total_search .search_input {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media (max-width: 980px) {
  #view .view-wrap .view-container .content_info,
#view .view-wrap .view-container .view-more {
    position: static;
    margin-bottom: 3rem;
  }
  #view .view-wrap .view-container .view-head .view-crumb > a, #view .view-wrap .view-container .view-head .view-crumb > span {
    margin-left: 0.2rem;
  }
  #view .view-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    max-width: calc(100% - 1.5rem);
  }
  #view .view-wrap .view-container {
    max-width: 100%;
    padding-right: 0;
  }
  #view .view-wrap .aside {
    padding: 4rem 0 0 0;
    border-left: none;
    border-top: 1px solid #ddd;
    max-width: 100%;
  }
  #view .view-wrap .aside .book dl {
    max-width: 100%;
  }
  #view .view-wrap .aside .book dl dd img {
    display: block;
    width: 100%;
  }
  #view .view-wrap .aside .news .list .item a ul li:nth-of-type(2) {
    font-size: 1.7rem;
    max-width: 80%;
    text-align: left;
  }
  #view .view-wrap .aside .bnr ul .box1 {
    background-size: contain;
  }
  .cartoon-wrap .list .item {
    width: calc(33.3% - 2rem);
    margin-left: 3rem;
  }
  .cartoon-wrap .list .item:nth-child(5n-4) {
    margin-left: 3rem;
  }
  .cartoon-wrap .list .item:nth-child(3n-2) {
    margin-left: 0;
  }
  .cartoon-wrap .list .item ul li a img {
    width: 100%;
  }
}
@media (max-width: 900px) {
  .contents-wrap .visual-section .txt {
    padding: 2.5rem 3rem;
  }
  .contents-wrap .visual-section .txt a {
    margin-bottom: 1rem;
    font-size: 3rem;
  }
  .contents-wrap .visual-section .txt p {
    -webkit-line-clamp: 2;
  }
  .thumb_list li .desc {
    padding-left: 1.5rem;
  }
  #view .view-wrap .aside .sns > p {
    font-size: 2.6rem;
  }
  #view .view-wrap .aside .sns ul li a {
    font-size: 1.8rem;
  }
  #view .view-wrap .aside .book dl dt {
    font-size: 2rem;
  }
  #view .view-wrap .aside .bnr ul .box1 a span {
    font-size: 1.8rem;
  }
  #view .view-wrap .aside .bnr ul .box2 a > span {
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {
  .listen-wrap .list .item {
    width: 100%;
    padding: 1.5rem 2rem;
    margin-bottom: 1rem;
  }
  .listen-wrap .list .item dl {
    width: calc(100% - 21rem);
  }
  .listen-wrap .list .item .btn_wrap {
    width: 21rem;
  }
  .listen-wrap .list .item .btn {
    max-width: 10rem;
  }
  .subscribe-wrap .box .check-list li {
    max-height: 20rem;
  }
  .subscribe-wrap .box .check-list li > label > span i {
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
    margin-bottom: 0;
  }
  .contents-wrap .visual-section {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    margin-bottom: 3rem;
  }
  .contents-wrap .visual-section .thumb {
    max-width: 100%;
    max-height: 100%;
  }
  .contents-wrap .visual-section .txt {
    max-width: 100%;
  }
  .contents-wrap .visual-section .txt a {
    font-size: 2.5rem;
  }
  .contents-wrap .visual-section .txt span {
    position: static;
  }
  .contents-wrap .visual-section .list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .contents-wrap .visual-section .list li {
    width: 49%;
    margin-bottom: 3rem;
  }
  .contents-wrap .visual-section .list li a {
    margin-bottom: 2rem;
  }
  .contents-wrap .visual-section .list li > p {
    margin-bottom: 0.6rem;
    font-weight: 600;
    max-height: 5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /*! autoprefixer: off */
    -webkit-box-orient: vertical;
  }
  .contents-wrap .list li {
    width: 50%;
  }
  .contents-wrap .list li:nth-of-type(3) {
    margin-top: 4rem;
  }
  .column-wrap .list .item ul {
    padding: 3rem 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .column-wrap .list .item ul li:nth-of-type(1) {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
  }
  .column-wrap .list .item ul li:nth-of-type(2) {
    margin: 0;
    max-width: 60%;
    width: 100%;
  }
  .column-wrap .list .item ul li:nth-of-type(3) {
    max-width: 39%;
    width: 100%;
  }
  .magazine-wrap .list .item .box {
    padding: 2rem;
  }
  .book-wrap .list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .book-wrap .list .item {
    width: 100%;
  }
  .kogl {
    padding: 2rem 0;
  }
  .kogl > * {
    display: block;
    width: 100%;
    padding: 0.3rem 0 0.3rem 3rem !important;
  }
  .gallery_list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gallery_list li {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
    width: calc(50% - 2rem);
    margin-bottom: 4rem;
    max-width: calc(50% - 2rem);
  }
  .gallery_list li:nth-child(2n-1) {
    margin-left: 0;
  }
  .gallery_list li .thumb {
    padding: 2rem 2rem;
  }
  .search_top {
    position: relative;
  }
  .search_top .title1, .search_top .select {
    float: none;
  }
  .search_top .select {
    margin-left: 0;
    margin-top: 1rem;
  }
  .search_top .select a {
    padding: 0 1.5rem;
  }
  .search_top .more {
    position: absolute;
    top: 0.5rem;
    right: 0;
  }
  /* 저작권정책 */
  .copyright {
    padding: 3rem;
  }
  .copyright .info strong {
    display: block;
    margin-right: 0;
  }
  .copyright .info strong::before {
    display: none;
  }
  .copyright .info span {
    display: block;
  }
}
@media (max-width: 600px) {
  .magazine-wrap .list .item {
    width: 49%;
    max-width: 100%;
  }
  .cartoon-wrap .list .item {
    width: calc(50% - 1rem);
    margin-left: 2rem !important;
  }
  .cartoon-wrap .list .item ul li a img {
    width: 100%;
  }
  .cartoon-wrap .list .item:nth-child(3n-2) {
    margin-left: 2rem;
  }
  .cartoon-wrap .list .item:nth-child(2n-1) {
    margin-left: 0 !important;
  }
  #view .view-wrap .view-container .view-foot .license {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    padding: 2rem 2.5rem;
  }
  #view .view-wrap .view-container .view-foot .license div {
    width: 100%;
  }
  #view .view-wrap .view-container .view-foot .license i {
    width: 90px;
    height: 32px;
    background-position-x: -369px;
    margin-bottom: 1rem;
  }
  .pop_wrap .close_btn {
    width: 10rem;
    height: 10rem;
    padding: 2rem;
  }
  .pop_wrap .close_btn i {
    line-height: 4.2rem;
  }
}
@media (max-width: 540px) {
  /* 저작권정책 */
  .copyright .btn_wrap .btn {
    display: block;
    width: 100%;
  }
  .copyright .btn_wrap .btn i {
    margin-left: 0.5rem;
  }
  .copyright .btn_wrap .btn + .btn {
    margin-left: 0;
    margin-top: 2rem;
  }
}
@media (max-width: 500px) {
  #view .view-wrap .view-container .view-relate ul li {
    width: 49%;
  }
  #view .view-wrap .view-container .view-relate ul li:nth-of-type(2), #view .view-wrap .view-container .view-relate ul li:nth-of-type(4), #view .view-wrap .view-container .view-relate ul li:nth-of-type(6) {
    margin-right: 0;
  }
  #view .view-wrap .view-container .view-relate ul li:nth-of-type(3) {
    margin-right: 2%;
  }
  #contents .contents_util > div #contents_title {
    font-size: 3.8rem;
    margin-right: 0;
  }
  .book-wrap .list .item .img {
    margin-right: 2rem;
  }
  .subscribe-wrap .box .user-info {
    padding: 3.5rem;
  }
  .subscribe-wrap .box .user-info > div label {
    min-width: 8rem;
  }
  .subscribe-wrap .box .check-list li {
    max-height: 15rem;
  }
  .subscribe-wrap .box .check-list li > label > span i {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  .contents-wrap .list li {
    width: 100%;
  }
  .contents-wrap .list li:nth-of-type(2) {
    margin-top: 4rem;
  }
  .contents-wrap .list li a .thumb {
    height: auto;
  }
  .contents-wrap .list li a .thumb img {
    height: auto;
  }
  .thumb_list li > a {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .thumb_list li > a .thumb {
    width: 100%;
    height: auto;
  }
  .thumb_list li > a .thumb img {
    position: static;
    width: 100%;
    -webkit-transform: none;
            transform: none;
    -webkit-transition: none;
    transition: none;
  }
  .thumb_list li > a .desc {
    width: 100%;
    padding-left: 0;
    margin-top: 2rem;
  }
}